@font-face{font-family:"Instrument Serif";font-style:normal;font-weight:400;font-display:swap;
  src:url("//josenart.com/cdn/shop/t/2/assets/instrument-serif-400.woff2?v=178125895393017113551785940767") format("woff2")}
@font-face{font-family:"Instrument Serif";font-style:italic;font-weight:400;font-display:swap;
  src:url("//josenart.com/cdn/shop/t/2/assets/instrument-serif-400-italic.woff2?v=150085282491867896301785940768") format("woff2")}
@font-face{font-family:"Inter";font-style:normal;font-weight:300 700;font-display:swap;
  src:url("//josenart.com/cdn/shop/t/2/assets/inter-var.woff2?v=78826531346880637531785940768") format("woff2-variations"),
      url("//josenart.com/cdn/shop/t/2/assets/inter-var.woff2?v=78826531346880637531785940768") format("woff2")}
@font-face{font-family:"JetBrains Mono";font-style:normal;font-weight:400 500;font-display:swap;
  src:url("//josenart.com/cdn/shop/t/2/assets/jetbrains-mono-var.woff2?v=61790767627163305841785940768") format("woff2-variations"),
      url("//josenart.com/cdn/shop/t/2/assets/jetbrains-mono-var.woff2?v=61790767627163305841785940768") format("woff2")}
